
            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-45040d54 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-10571f75 { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-58bb3b25 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-c6ee816d { font-size: 30px; margin-right: var(--size-xxs); }
.l-f7d39364 { font-size: 20px; font-weight: 600; }
.l-9f35552d { margin-left: auto; margin-right: auto; }
.l-9f35552d.l-9fe2c811 { display: block; }
.l-653c17c4 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-87269d50 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-87269d50:hover { text-decoration: underline; }
.l-10d1ab32 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-f05c5fae { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-10571f75 { height: 60px; justify-content: space-between; }
.l-9f35552d { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-9f35552d.l-9fe2c811 { display: block; }
.l-653c17c4 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-10d1ab32 { display: flex; }
 }@media screen and (max-width: 576px) { .l-9f35552d { width: 100%; }
 }
.l-26e3a7f6 { position: relative; }
.l-26e3a7f6 .l-fdc01e23 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-fffc576f { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-f256129d { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-f256129d::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-f256129d img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-fffc576f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-cd0dd433 { text-align: center; }
 }
.l-83d46a27 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-13f738ee { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-24f44514 { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-24f44514 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-83d46a27 { padding: 0; flex-direction: column-reverse; }
.l-13f738ee { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-24f44514 { text-align: center; }
 }
.l-55b43798 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-55b43798 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-55b43798 { padding: var(--size-s); }
 }
.l-799c8356 { min-height: 700px; display: flex; flex-direction: column; padding: var(--size-xl) 0; }
.l-08c77678 { padding: 0 var(--wrapper-padding); }
.l-a43bf7ba { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-a43bf7ba::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-b4057c22 { width: 50%; }
.l-603447d0 { display: flex; gap: var(--size-s); flex-wrap: wrap; padding: var(--size-s); margin-top: auto; }
.l-6b05f210 { flex: 1; }
.l-aa574e58 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xs); }
.l-df6f7386 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 32px; }
@media screen and (max-width: 768px) { .l-745e06cd { padding: var(--section-padding); 0 }
.l-799c8356 { padding: 0; min-height: auto; gap: var(--size-m); }
.l-08c77678 { display: flex; flex-direction: column-reverse; }
.l-a43bf7ba { position: relative; margin-top: var(--size-m); }
.l-a43bf7ba::after { display: none; }
.l-b4057c22 { width: 100%; color: var(--color-text-dark); }
.l-6b05f210 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-aa574e58 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b4057c22 { text-align: center; }
.l-603447d0 { flex-direction: column; }
.l-6b05f210 { flex: auto; text-align: center; }
.l-aa574e58 { align-items: center; }
 }
.l-fe1c7bc1 { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-fe1c7bc1 li { flex: 1; }
.l-27060aeb { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-00c5303a { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-fe1c7bc1 { flex-direction: column; }
.l-27060aeb { text-align: center; min-width: auto; }
 }
.l-8c67dca0 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-ab096a52 { text-align: center; }
.l-8c67dca0 { column-count: 1; }
 }
.l-453dfcaa { padding: 0; }
@media screen and (max-width: 1280px) { .l-fb715408 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-453dfcaa { padding: 0 var(--wrapper-padding); }
.l-243c33a9 { column-count: 1; }
.l-fb715408 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-243c33a9 { text-align: center; }
 }
.l-60925072 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-019e07e3 { flex: 1; }
.l-de3d76b3 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-72a9aac7 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-ee0f0509 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-60925072 { flex-direction: column; gap: var(--size-m); }
.l-019e07e3 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-de3d76b3 { gap: var(--size-s); }
.l-72a9aac7 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-7267f427 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-436a1339 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-436a1339::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-40690b75 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-6a9d103a { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-7267f427 { padding: var(--size-s); min-height: 350px; }
.l-855cf82e { padding: 0; }
.l-3998dee1 { padding: 0 var(--wrapper-padding); }
.l-40690b75 { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-c95cf5f4 { display: flex; align-items: center; gap: var(--size-m); }
.l-4b456d61 { flex: 1; }
.l-6472fb58 { flex: 1; }
@media screen and (max-width: 768px) { .l-c95cf5f4 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-6472fb58 { text-align: center; }
 }
.l-5df61d4e { text-align: center; }

.l-ac79cfa8 { width: 60%; }
.l-3b587193 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-3b587193::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-15b29470 { flex: 1; }
.l-b9ff3f27 { position: relative; height: 100%; }
.l-b9ff3f27::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-2a71083e { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-c3172370 { flex-direction: column; }
.l-ac79cfa8 { width: 100%; }
.l-3b587193 { flex-direction: column; }
.l-3b587193::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-b9ff3f27 { display: flex; justify-content: flex-start; align-items: center; }
.l-b9ff3f27::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-2a71083e { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-ac79cfa8 { text-align: center; }
.l-3b587193::before { left: 57px; }
.l-b9ff3f27::before { left: 50px; }
.l-2a71083e { font-size: 32px; flex: 0 0 75px; }
 }
.l-9d2ad9c6 { display: flex; position: relative; gap: var(--size-s); }
.l-9d2ad9c6 * { flex: 1; }
.l-873ceccd { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-823a30a4 { flex-shrink: 0; }
.l-794b0191 { grid-column: span 2; }
.l-cd902e80 { user-select: none; }
.l-cd902e80[open] .l-cdc0eea8 { transform: rotate(45deg); }
.l-c9a2209d { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-c9a2209d::-webkit-details-marker { display: none; }
.l-cdc0eea8 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-cdc0eea8 svg { fill: var(--color-primary); }
.l-0d03e6e3 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-c9a2209d { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-cdc0eea8 { width: 24px; height: 24px; }
.l-cdc0eea8 svg { width: 16px; height: 16px; }
.l-0d03e6e3 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-9d2ad9c6 { flex-direction: column; }
.l-873ceccd { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-794b0191 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-9d2ad9c6 { text-align: center; }
 }
.l-afb0d186 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-11bdc9d1 { text-align: center; }
.l-afb0d186 { column-count: 1; }
 }
.l-2aa4db7b { display: flex; align-items: center; gap: var(--size-m); }
.l-91c66f01 { flex: 1; }
.l-8120618e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-2aa4db7b { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-a1ac5bc5 { text-align: center; }
 }
.l-d1930c53 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-d1930c53::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-cc033e7b { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-cc033e7b::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-c7b6469f::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-3ce0f885 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-082f775e { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-cbc59fcb { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-1de30dfb { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-7bdd1742 { padding-bottom: 37px; }
.l-7bdd1742::before { bottom: 0; }
.l-219f4cbb { padding-top: 35px; }
.l-219f4cbb::before { top: 0; }
@media screen and (max-width: 768px) { .l-d1930c53 { flex-direction: column; }
.l-d1930c53::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-bf324310 { width: 50%; }
.l-3ce0f885 { margin: 0; align-self: initial; }
.l-082f775e { order: 2; margin-left: auto; align-self: initial; }
.l-cbc59fcb { order: 3; align-self: initial; }
.l-1de30dfb { margin-left: auto; align-self: initial; }
.l-cc033e7b { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-cc033e7b::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-7bdd1742 { padding-bottom: var(--size-xs); }
.l-219f4cbb { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-219f4cbb::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-d1930c53::before { left: 0; }
.l-bf324310 { width: 100%; }
.l-3ce0f885 { margin: 0; }
.l-082f775e { margin: 0; }
.l-cbc59fcb { margin: 0; }
.l-1de30dfb { margin: 0; }
.l-cc033e7b { padding-left: var(--size-s); }
.l-cc033e7b::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-7bdd1742 { margin: 0; padding-top: 35px; }
.l-219f4cbb { padding-top: 35px; }
 }
.l-aa9eca46 { position: relative; z-index: 1; }
.l-829154c8 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-6e5a0189 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-da5d0eae { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-47d7068c { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-cdb45c9a { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-da7ffa9b { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-e40ccba2 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-098e0496 { fill: var(--color-text); }
.l-5f89f1f0 { stroke: var(--color-text); }
.l-1abf39b8 { stroke: var(--color-text); }
.l-c83df6e0 { display: flex; flex-direction: column; }
.l-420c8215 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-829154c8 { flex-direction: column; }
.l-6ddf3293 { margin-top: 0; }
.l-da5d0eae { flex: 1; }
.l-420c8215 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-c83df6e0 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-6e5a0189 { align-items: center; text-align: center; }
.l-da5d0eae { padding: var(--size-s); }
.l-47d7068c { transform: translateY(var(--size-xl)); }
.l-cdb45c9a { flex-direction: column; align-items: center; }
.l-420c8215 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-4475e537 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-5dfba4f9 { padding: var(--size-m) var(--size-xl); }
.l-8d3d84c8 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-76a0e29a { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-b37059cc { display: flex; justify-content: flex-start; width: 270px; }
.l-89242800 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-27e91ec0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-89572b16 { display: flex; justify-content: flex-start; align-items: center; }
.l-9215a2ac { font-size: 36px; margin-right: var(--size-xs); }
.l-a6785a69 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-94b85d8e { width: 32%; }
.l-dde55112 { margin-right: var(--size-xl); }
.l-9900a58a { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-96132e04 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-8d3d84c8 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-76a0e29a { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-016a0cc5 { text-align: center; }
.l-94b85d8e { width: 100%; text-align: center; order: 2; }
.l-dde55112 { margin-right: 0; order: 3; }
.l-9900a58a { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-5dfba4f9 { padding: var(--size-s); }
.l-b37059cc { width: 100%; }
.l-96132e04 { flex-direction: column; align-items: center; }
.l-9900a58a { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-fc96e151 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-fc96e151 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-fc96e151 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-d5291d81 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-2e4c4b70 { display: block; }
.l-18e539c2 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-b5312590 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-19064052 { width: 100%; }
@media screen and (max-width: 768px) { .l-d5291d81 { padding: var(--size-s); }
.l-18e539c2 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-b5312590 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-19064052 { width: auto; }
 }@media screen and (max-width: 576px) { .l-b5312590 { gap: var(--size-xxs); }
 }

            [data-v="2"] {
                margin-top: -70px;
            }
            #hero, #about, #reviews, #form {
                scroll-margin-top: 70px;
            }
            @media screen and (max-width: 768px) {
                #hero, #about, #reviews, #form {
                    scroll-margin-top: 60px;
                }
                [data-v="2"] {
                    margin-top: -60px;
                }
            }
        
.l-e61a6ae7 { --header-height: 70px; position: sticky; top: var(--size-xs); z-index: 5; }
.l-d170895a { display: flex; justify-content: center; align-items: center; height: var(--header-height); position: relative; border-radius: var(--size-xxs); padding: 0 clamp(2rem, 4.6875vw + -0.25rem, 3.5rem); box-shadow: 0 10px 10px var(--input-bg); }
.l-d05e875a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-611d4d7d { font-size: 30px; margin-right: var(--size-xxs); }
.l-83d33dfd { font-size: 20px; font-weight: 600; }
.l-c6947f13 { margin-left: auto; margin-right: auto; }
.l-c6947f13.l-dd333031 { display: block; }
.l-3f7345b9 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.375rem, 9.765625vw + -4.3125rem, 3.5rem); }
.l-61c9e629 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-61c9e629:hover { text-decoration: underline; }
.l-db9d9ecf { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; cursor: pointer; }
.l-7b5b7029 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-d170895a { height: 60px; justify-content: space-between; }
.l-c6947f13 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-c6947f13.l-dd333031 { display: block; }
.l-3f7345b9 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-db9d9ecf { display: flex; }
 }@media screen and (max-width: 576px) { .l-c6947f13 { width: 100%; }
 }
.l-2bf6298e * + * { margin-top: var(--size-xs); }
.l-2bf6298e ul { list-style: disc; }
.l-2bf6298e ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-8f80c613 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-8edc17c1 { padding: var(--size-m) var(--size-xl); }
.l-30498d92 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-3d34f780 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-6884c14f { display: flex; justify-content: flex-start; width: 270px; }
.l-756e0ede { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-bc02a29e { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-c7b9751c { display: flex; justify-content: flex-start; align-items: center; }
.l-ba9b174a { font-size: 36px; margin-right: var(--size-xs); }
.l-8d725768 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-4e40f765 { width: 32%; }
.l-f58bab41 { margin-right: var(--size-xl); }
.l-bdaf1bf9 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-29a70d65 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-30498d92 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-3d34f780 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-dff0c58c { text-align: center; }
.l-4e40f765 { width: 100%; text-align: center; order: 2; }
.l-f58bab41 { margin-right: 0; order: 3; }
.l-bdaf1bf9 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-8edc17c1 { padding: var(--size-s); }
.l-6884c14f { width: 100%; }
.l-29a70d65 { flex-direction: column; align-items: center; }
.l-bdaf1bf9 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-6fbe4ce1 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-6fbe4ce1 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-6fbe4ce1 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c25642fe { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-f2ee2aa2 { display: block; }
.l-1e8bae8e { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-cd956b1c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-ae64a800 { width: 100%; }
@media screen and (max-width: 768px) { .l-c25642fe { padding: var(--size-s); }
.l-1e8bae8e { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-cd956b1c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-ae64a800 { width: auto; }
 }@media screen and (max-width: 576px) { .l-cd956b1c { gap: var(--size-xxs); }
 }
.l-867982a6 * + * { margin-top: var(--size-xs); }
.l-867982a6 ul { list-style: disc; }
.l-867982a6 ul li { margin-left: 16px; }

.l-e56837a7 * + * { margin-top: var(--size-xs); }
.l-e56837a7 ul { list-style: disc; }
.l-e56837a7 ul li { margin-left: 16px; }

.l-bd35fc91 * + * { margin-top: var(--size-xs); }
.l-bd35fc91 ul { list-style: disc; }
.l-bd35fc91 ul li { margin-left: 16px; }
